Bug 837358 - Don't display: Logged in as: user@FREEIPA.ORG
Don't display: Logged in as: user@FREEIPA.ORG
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa (Show other bugs)
6.3
Unspecified Unspecified
low Severity unspecified
: rc
: 6.4
Assigned To: Rob Crittenden
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 11:36 EDT by Dmitri Pal
Modified: 2013-02-21 04:16 EST (History)
4 users (show)

See Also:
Fixed In Version: ipa-3.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 04:16:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2012-07-03 11:36:30 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/freeipa/ticket/2882

Message 'Logged in as: user@FREEIPA.ORG' is displayed in Web UI's header before user's successfully logged to Web UI.

There is no user@FREEIPA.ORG and user is not logged in when it is displayed. It should be hidden.

'Logged in as: XXX' message should be displayed only when user XXX is logged in.
Comment 1 RHEL Product and Program Management 2012-07-10 04:09:16 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Petr Vobornik 2012-07-10 07:59:35 EDT
Fixed upstream: 05cf7c53a69b7c999ac68c2869db924e2dccc3a0
Comment 3 RHEL Product and Program Management 2012-07-10 19:30:15 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 8 Varun Mylaraiah 2013-01-28 12:16:45 EST
verified using ipa-server-3.0.0-22.el6.x86_64

Logged in as: XXX' message not displayed in Web UI's header before user's successfully logged to Web UI.
Comment 10 errata-xmlrpc 2013-02-21 04:16:20 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html

Note You need to log in before you can comment on or make changes to this bug.